=== debian/control ===
Source: jolicloud-webapp-qrobe
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-qrobe
Provides: prism-webapp-qrobe
Replaces: prism-webapp-qrobe (<= 1.0)
Conflicts: prism-webapp-qrobe (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://qrobe.it/
Description: Jolicloud web application for Qrobe
 The Qrobe web site running in a simple Jolicloud window.

Package: prism-webapp-qrobe
Architecture: all
Depends: jolicloud-webapp-qrobe
Description: Transitional package for jolicloud-webapp-qrobe
 This is a transitional package for jolicloud-webapp-qrobe, and can safely
 be removed after the installation is complete.
